
div.printableBreak {
	width: 576px;
	page-break-after: always; 
	padding: 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: white;
	color: #446966;
	line-height: 18px;
}
.printableSidebar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	color: #4D5457;
	text-align: left;
}
.printLogo {
	border: 1px solid #446966;
	margin-bottom: 10px;
	margin-right: 10px;
}

HTML, body {
	/* height: 100%; */
	margin: 0px;
	background-color: CDD0D4;
}
.shadowleft {
	background-image: url(images/bg_shleft.gif);
	background-repeat: repeat-y;
	background-position: right;
	width: 7px;
}
.shadowright {
	background-image: url(images/bg_shright.gif);
	background-repeat: repeat-y;
	background-position: left;
	width: 7px;
}

#portfoliologo {
	padding-right: 10px;
	padding-bottom: 5px;
	float: left;
	text-align: center;

}
#portfoliologo img.logo{
	border: 1px solid #446966;
	margin-bottom: 10px;
}
.sidebar {
	background-color: #FFFFFF;
	background-image: url(images/bg_homesidebar.jpg);
	background-repeat: repeat-x;
	background-position: top;
	border-right: 2px solid #d3d2d2;
	/*padding-bottom: 20px;*/
}
.sidebar table.feature {
	background-color: #436764;
	border: 1px solid #B2AFAF;
}
.sidebar table.feature td {
	border: 1px solid #436764;
	background-color: #FFFFFF;
	text-align: center;
	padding-bottom: 6px;
}
.sidebar table.subnav {
	padding-left: 10px;
	padding-right: 5px;;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	line-height: 11px;
	color: #4D5457;
	text-align: left;
}
.sidebar table.subnav a {
	color: #4D5457;
}
.sidebartitle {
	font-size: 11px;
	color: #223B39;
	text-align: center;
	text-transform: uppercase;
	border-bottom: 1px solid #223B39;
	padding-bottom: 4px;
}
.sidebartextlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	line-height: 11px;
	color: #4D5457;
	text-align: left;
	text-decoration: underline;
	padding-top: 10px;
	padding-bottom: 4px;
	width: 220px;
}
.copy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #446966;
	text-align: left;
	padding-right: 10px;
	padding-left: 15px;
}
.copy span.homequote {
	font-size: 12px;
	color: #446966;
	line-height: 18px;
}
.copy span.homequote a {
	text-decoration: underline;
	font-weight: bold;
	font-size: 12px;
	color: #446966;
	
}

.homequotetitle {
	font-size: 12px;
	color: #4D5457;
	font-weight: bold;
	border-bottom: none;
	padding: 0;
}
.logobg{
	background-image: url(images/logo_bottom.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
}
#portfoliolist table {
	padding-top: 20px;
}
#portfoliolist a {
	color: #446966;
	font-weight: bold;
	font-size: 11px;
}

#portfoliolist td {
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 5px;
	padding-left: 5px;
	border-bottom: 1px solid #D3D2D2;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #446966;
	font-weight: bold;
}
#portfoliolist th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	border-bottom: 1px solid #D3D2D2;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-left: 5px;
	background-color: #446966;
	text-transform: uppercase;
}

.subquote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #6D6C6C;	
}
.textteamname {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #424242;
	padding-top: 6px;
}
.textteamname a {
	text-decoration: none;
	font-weight: bold;
	color: #424242;
}
.textteamposition {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #446966;
	padding-bottom: 17px;
}
.textteamposition a {
	font-weight: bold;
	color: #446966;
	text-decoration: none;
}
.textsubquote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #6D6C6C;
	padding-left: 14px;
	padding-right: 15px;
	width: 220px;
}	
	
	
div.printableTitleGraphic {
	width: 576px; 
	height: 27px; 
	border-bottom: 1px solid #446966; 
	overflow: hidden;
	padding: 0px;
	margin-bottom: 10px;
}
	